Instala y ejecuta u...
 
Notificaciones
Eliminar todas
[ BIENVENIDO  - POR FAVOR LEE LAS REGLAS DE DISCUSIÓN DEL FORO - CLIC AQUÍ - ENCUENTRA O COMPARTE SOLUCIONES ]

RECUERDA, EL FORO NO ES SOLO PARA HACER PREGUNTAS, TAMBIÉN PARA AYUDAR A OTROS SI CONOCES LA SOLUCIÓN

SI EXPERIMENTAS PROBLEMAS DE VISUALIZACIÓN EN EL FORO POR FAVOR LIMPIA EL CACHÉ DE TU NAVEGADOR

Instala y ejecuta un fichero .SH contenido dentro de un .TAR.GZ

Página 1 / 2

Matth-Faria
Respuestas: 5
Registrado
Iniciante del hilo
(@matth-faria)
Integrante Activo
Registrado: hace 3 años

¿Viste un juego o programa que te pregunta sobre qué Sistema Operativo estas usando para poder bajar algo del internet? justo como el ejemplo que sigue:

Respuesta
9 Respuestas
Car
Respuestas: 721
 Car
Moderador
(@car)
Integrante Honorable
Registrado: hace 3 años

Gracias Matth . muy útil y simple

Respuesta
JuanjoTV
Respuestas: 1
Registrado
(@juanjotv)
Nuevo(a) Integrante
Registrado: hace 3 años

No se porqué será pero no funciona en Deepin 15.6. Construyo el lanzador para que apunte a mi ejecutable, pero no lo ejecuta. Me voy al directorio de instalación, ejecuto el .sh directamente y funciona perfecto.

Respuesta
1 Respuesta
Matth-Faria
Registrado
(@matth-faria)
Registrado: hace 3 años

Integrante Activo
Respuestas: 5

It does work on Deepin 15.6 probably you wrote a wrong path, you need to pay attention in all the letters you know there is a difference between a "capslock" and "no capslock".

Respuesta
ss
Respuestas: 1
 ss
Registrado
(@ss)
Nuevo(a) Integrante
Registrado: hace 3 años

Yo intente, abrir la terminal en la carpeta y ejecutar ./start-tibia-launcher.sh y me sale esto:
:error while loading shared libraries: libpcre16.so.0: cannot open shared object file: No such file or directory
posterior instalo el repositorio libpcre16-3 ya que el libpcre16.so.0 no exite, pero ahora que le doy ejecutar nueva mente me sale que le hace falta ese repositorio, siendo que ya esta instalado...Soy un poco nuevo en linux y la vdd ninguna de estas opciones incluyendo la del post me sirvio.

Alguien que me explique como instalar este juego, ya que ni en lutris lo ejecuta y sinceramente ya me desespere.

Gracia!

Respuesta
1 Respuesta
Matth-Faria
Registrado
(@matth-faria)
Registrado: hace 3 años

Integrante Activo
Respuestas: 5

Hello hope you understand English. So lets begin.
When you want to play Tibia on linux nowadays, you need to repath libpcre to a different file and install the libssl1.0-dev.

1) Library update
Open terminal and type:
cd /usr/lib/x86_64-linux-gnu/libpcre16.so.3
sudo ln -s libpcre16.so.3 libpcre16.so.0

2) Library Installation
Open terminal and type:
apt-get update
apt-get install openssl
apt-get install libssl1.0-dev

Respuesta
Josue Garcia
Respuestas: 15
Registrado
(@josuegm)
Integrante Activo
Registrado: hace 3 años

Amigo @matth-faria.

Lo que mencionas en el tutorial, aplica también a la instalación de controladores??

la pregunta es por que al instalar el controlador de mi impresora Epson l370 lo elegí directamente de la pagina oficial de Epson y seleccione el controlador para Linux, sin embargo no esta configurada, la impresión sale con caracteres especiales como códigos ASCII, que procedimientos debería seguir?

Respuesta
1 Respuesta
Matth-Faria
Registrado
(@matth-faria)
Registrado: hace 3 años

Integrante Activo
Respuestas: 5

This tutorial has nothing to do with drivers. I mean it is worth with softwares like games, programs, applications, etc.
But if you are having troubles with your printer driver you can just install a virtual box with windows xp and install the windows version with a better compatibility.
I have no idea how you could solve this problem on linux, so I think using a virtual box with windows xp is a great solution.

Respuesta
Página 1 / 2
Comparte: